<!--<div  class="row">
    <div  class="card" style="width: 18rem;" *ngFor="let produit of listProduit">
            <img class="card-img-top" src="assets/img/{{produit.picturename}}">
            <div class="card-header">{{produit.name}}</div>
            <div class="card-body">                
                <a [routerLink]="['/ngr-activitiestour']"[queryParams]="{ typeActivite: produit.datatourismelink}" >Plus d'infos</a>
             </div>
            </div>
        </div>-->
   

